--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove the data collected so far. Further collection will start from scratch.
full_name: Rcov::DifferentialAnalyzer#reset
is_singleton: false
name: reset
params: ()
visibility: public
